html {
html {
  background: #e0c2ca url(images/bg-repeat-first.jpg) repeat-x; /*Картинка*/
}

body {
  background: url(images/bg-image-first.jpg) center top no-repeat;
}

h1 {
  display: block;
  width: 10px;
  height: 10px;
  overflow: hidden;
  text-indent: -9999px;
}

#head {
  height: 295px; /*Поднимаем текст страницы*/
}

#footer {
  background: url(images/bg-footer-first.jpg) center top no-repeat;
  height: 89px;
}

#empty {
  height: 93px;
}

#right .news h2 {
  clear: left;
  font-size: 14px;
  color: #9e404c;
  padding: 0 0 11px 0;
  margin-top: -27px;
}

#right .news p {
  font-size: 11px;
  line-height: 12px;
  color: #454343;
  margin-bottom: 10px;
}

#right .news p span {
  display: block;
  margin-bottom: 11px;
}

#right .news p span a {
  color: #9e404c;
}

#left {
  width: 208px;
  padding-right: 12px;
}

#center {
  width: 544px;
  padding-right: 55px;
  text-align: justify;
  margin-top: 7px;
  font-size: 12px;
  color: #505050;
  line-height: 18px;
  padding-top: 101px;
}

#right {
  width: 165px;
  padding-left: 0;
}

#footer-menu {
  bottom: 21px;
  left: 244px;
}

#footer p, #footer div {
  padding-top: 50px;
}

#head address {
  top: 31px;
  position: absolute;
  width: 303px;
  height: 27px;
  overflow: hidden;
  text-indent: -9999px;
  background: url(images/phones.png);
  padding: 0;
  left: 646px;
}

#buts {
  top: 83px;
  right: 168px;
}

#but-home {
  padding-right: 71px;
}

#but-home a {
  height: 11px;
  width: 14px;
  background: url(images/but-home-first.png);
}

#but-mail {
  padding-right: 71px;
}

#but-mail a {
  height: 9px;
  width: 12px;
  background: url(images/but-mail-first.png);
}

#but-search a {
  height: 11px;
  width: 12px;
  background: url(images/but-search-first.png);
}

/*#head ul {
  margin-left:17%; /*Руками выставляем по середине*/
  /*margin-top: 355px; /*Меню*/
  /*left: 0px;*/
/*}*/

#head ul a {
  margin-right: 0;
}

#but1 a {
  width: 44px;
 margin-right: 0px;
  background: url(images/but1-first.png);
  height: 16px;
}

#but2 a {
  width: 96px;
  margin-right: 0px;
  background: url(images/but2-first.png);
  height: 16px;
}

#but3 a {
  width: 75px;
  margin-right: 0px;
  background: url(images/but3-first.png);
  height: 16px;
}

#but4 a {
  width: 76px;
  margin-right: 0px;
  background: url(images/but4-first.png);
  height: 16px;
}

#but5 a {
  width: 54px;
  margin-right: 0px;
  background: url(images/but5-first.png);
  height: 16px;
}

#but6 {
   padding-right: 345px;
}

#but6 a {
  width: 104px;
 margin-right: 0px;
  background: url(images/but6-first.png);
  height: 16px;
}

#but7 a {
  width: 123px;
  margin-right: 0px;
  background: url(images/but7-first.png);
  height: 16px;
}

#but8 a {
  width: 75px;
  background: url(images/but8-first.png);
  height: 16px;
}

#block1, #block2 {
  clear: left;
  width: 177px;
  font-size: 12px;
}

#block1 {
  padding-top: 28px;
}

#block2 {
  padding-top: 20px;
}<!--Array
(
    [label01] =>    0.00000
    [label02] =>    0.00219
    [label03] =>    0.00291
    [label04] =>    0.00291
    [label05] =>    0.00292
)
-->